Bug 492307 - garbled e-mail printout
garbled e-mail printout
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 08:16 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2018-04-11 04:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 11:56:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example printed mail (redacted) (869.03 KB, image/png)
2009-03-26 08:16 EDT, Dominik 'Rathann' Mierzejewski
no flags Details

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2009-03-26 08:16:07 EDT
Created attachment 336782 [details]
example printed mail (redacted)

Description of problem:
Despite looking fine in print preview, some e-mails don't print correctly. Out of the body of the text, only single (seemingly random) characters are printed (see attached scan).

Version-Release number of selected component (if applicable):
2.0.0.21-1.fc10

How reproducible:
Always

Steps to Reproduce:
1. Configure a remote CUPS printer (via /etc/cups/client.conf)
2. Print an e-mail
  
Actual results:
E-mail printout is garbled.

Expected results:
E-mail should print fine, like the preview shows.

Additional info:
Remote CUPS server is running cups-1.3.9. The printer is a HP LaserJet 4200DTN.

Printing the same e-mail from Thunderbird on Windows works fine.
Comment 2 Matěj Cepl 2009-04-28 04:12:00 EDT
If you print to file, does the Postscript look good in evince? Could you print it from evince? If you can reproduce the problem with such Postscript, could you attach it please to this bug?

Thank you
Comment 3 Bug Zapper 2009-11-18 06:36:52 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Dominik 'Rathann' Mierzejewski 2009-12-06 12:12:57 EST
Sorry, I no longer have access to the setup on which I could reproduce it. Feel free to close.
Comment 5 Matěj Cepl 2009-12-07 11:56:48 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.